<!DOCTYPE html>
<html>
  <head>
    <title>Flask app</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='main.css') }}">
  </head>
  <body>
    <header>
      <div class="container">
        <h1 class="logo">Messages Posted</h1>
      </div>
    </header>
    <div class="container">
      {% for m in messages %}
      #{{m.message_id}}:<strong>{{m.author}}</strong> says 
      <quote>
        {{m.message}}
      </quote>
      (<span style="color: blue;">{{m.timestamp}}</span>)
      <br /><br />
      {% endfor %}
    </div>
  </body>
</html>
